<?php

@define('DBSERVER', 'localhost');
@define('DBUSERNAME', 'indigioc_lin');
@define('DBPASSWORD', 'indigio070@@');
@define('DBNAME', 'indigioc_lin');

 
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DBSERVER, DBUSERNAME, DBPASSWORD, DBNAME);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}


//EMAIL CONFIGURATION

$host = "vetexmoon.com";

$mail_username = "support@vetexmoon.com";

$mail_password = "Vetexmoon@2025";



?>